Bug 188881 - Security Vulnerability: CVE-2006-1614
Security Vulnerability: CVE-2006-1614
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: clamav (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
http://www.cve.mitre.org/cgi-bin/cven...
: Security
: 188883 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-13 02:34 EDT by Hans de Goede
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.88.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 07:16:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2006-04-13 02:34:10 EDT
See:

http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1614

Note tha 0.88.1 fixes this.
Comment 1 Enrico Scholz 2006-04-22 07:16:03 EDT
ok, build for devel branch was requested
Comment 2 Enrico Scholz 2006-04-22 07:17:56 EDT
*** Bug 188882 has been marked as a duplicate of this bug. ***
Comment 3 Enrico Scholz 2006-04-22 07:18:56 EDT
*** Bug 188883 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.